html, body { margin: 0; padding: 0; }

body { background: #daf4ff url('../images/template/bg_2015.jpg') repeat-x top;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif; }

#page_container { background: url('../images/template/page_bg_2015.jpg') repeat-y center center; }

#page { background: url('../images/template/header_2017.png') no-repeat center top; }

#header { height: 195px; text-indent: -9999em; }
	#header h1 { padding: 0; margin: 0 auto; width: 460px; height: 195px; }
	#header a { display: block; margin: 0 0 0 20px; width: 460px; height: 195px; }
	#header h2 { display: none; }

#middle { width: 960px; margin: 0 auto; overflow: hidden; }

#nav { width: 200px; margin: 0 20px; float: left; }
	#nav ul { margin: 0; padding: 0; list-style: none; }
	
	#nav li { display: block; margin: 0 0 10px; padding: 0 5px; background: no-repeat top center; text-align: center; }
	
		#nav li.attractions { background-image: url('../images/template/nav_main_orange_1.png'); }
		#nav li.competitions { background-image: url('../images/template/nav_main_orange_1.png'); }
		#nav li.gallery { background-image: url('../images/template/nav_main_blue_1.png'); }
		#nav li.sponsors { background-image: url('../images/template/nav_main_purple_1.png'); }
		#nav li.volunteers { background-image: url('../images/template/nav_main_green_1.png'); }
		#nav li.map { background-image: url('../images/template/nav_main_orange_1.png'); }
		#nav li.scarecrow { background-image: url('../images/template/nav_main_purple_1.png'); }
		#nav li.busservice { background-image: url('../images/template/nav_main_purple_1.png'); }
		#nav li.accommodation { background-image: url('../images/template/nav_main_blue_1.png'); }
		#nav li.tourismmonth { background-image: url('../images/template/nav_main_green_1.png'); }
		#nav li.contact { background-image: url('../images/template/nav_main_red_1.png'); }
	
	#nav li a { display: block; height: 40px;
		color: #fff; font-size: 1.1em; font-weight: bold; text-decoration: none; line-height: 37px; letter-spacing: -1px; }
	
	#nav li ul { margin-top: 6px; }
	#nav li li { margin: 0 0 5px; text-align: left; font-size: 0.9em; padding-left: 30px; }
		#nav li li a { height: auto; font-size: inherit; line-height: 1.2em; letter-spacing: normal; color: #742b8b; }
	

#content { float: right; width: 675px; padding: 10px 25px 0 20px; }

h2 { margin: 0 0 0.2em; font-size: 3.4em; font-weight: bold; color: #742b8b; letter-spacing: -4px; }
h3 { margin: 0.9em 0 0.5em; font-size: 1.8em; font-weight: bold; color: #742b8b; letter-spacing: -1px; }
h4 { margin: 0.9em 0 0.2em; font-size: 1.3em; font-weight: bold; color: #3CA500; }
h5 { margin: 0.9em 0 0.2em; font-size: 1.2em; font-weight: normal; color: #742b8b; }
h6 { margin: 0.9em 0 0; font-size: 1em; font-weight: normal; color: #742b8b; }

p { margin: 0 0 1.1em; line-height: 1.5em; }
p.intro { margin: 0 0 0.8em; font-size: 1.4em; font-weight: normal; color: #742b8b; letter-spacing: -1px; line-height: 1.1em }

a { color: #f26c00; text-decoration: none; }
a:hover { color: #ff9800; }

ul, ol { margin: 0 0 1.1em; padding: 0 0 0 1em; }
ul { list-style: none; }
li { display: block; margin: 0 0 0.7em; padding: 0 0 0 24px;
	background: url('../images/template/bullet_point.gif') no-repeat 0px 2px; }
li p { margin: 0; }

dl { margin: 0 0 1.1em; }
	dt { width: 200px; font-size: 1.2em; font-weight: bold; color: #742b8b; letter-spacing: -1px; display: inline-block;
		vertical-align: top; }
	dd { width: 435px; margin: 0; color: #444; display: inline-block; vertical-align: top; }
	dd strong { font-size: 1em; }
	dd .time { font-size: 0.8em; color: #888; }

.image { width: 220px; float: right; margin: 0 0 25px 15px; clear: right; text-align: center; }
.image .caption { font-size: 0.8em; color: #666; text-align: center; margin: 0.4em 0 0; }

div.back { clear: both; margin: 0 0 10px; border-top: 3px dotted #ccc; padding: 0.3em 0; text-align: center;
	background: none; }

#promos { float: left; width: 330px; font-size: 0.1em; margin: 0 0 10px; }
	#promos ul { margin: 0; padding: 0; list-style: none; }
	#promos li { background: none; margin: 0; padding: 0; }
	#promos img { border: none; }

#slideshow { float: right; width: 330px; height: 248px; font-size: 0.1em; margin: 0 0 30px; }
#promos { width: 330px; height: 248px; font-size: 0.1em; margin: 0 0 30px; }
	#slideshow ul, #promos ul { margin: 0; padding: 0; list-style: none; position: relative; }
	#slideshow li, #promos li { position: absolute; background: none; margin: 0; padding: 0; }
	#slideshow img, #promos img { border: none; }

.quicklinks { clear: both; font-size: 1.1em; }
	.quicklinks ul { margin: 0; padding: 0; list-style: none; }
	.quicklinks li { display: inline-block; width: 125px; height: 87px; margin: 0 13px 20px 0; padding: 35px 20px 10px 10px; vertical-align: top;
		font-weight: bold; text-align: center; letter-spacing: -1px; line-height: 1em; }
	.quicklinks li.last { margin-right: 0; }
	
	.quicklinks li a { display: block; color: #fff; }
	.quicklinks li a:hover { color: #fff; }
	
	.quicklinks li.entry { background-image: url('../images/template/quicklinks_yellow.jpg');
		height: 72px; padding-top: 50px; }
		.quicklinks li.entry a { color: #000; }
		.quicklinks li.entry a:hover { color: #000; }
	.quicklinks li.volunteers { background-image: url('../images/template/quicklinks_green.jpg'); }
	.quicklinks li.competitions { background-image: url('../images/template/quicklinks_blue.jpg');
		height: 84px; padding-top: 38px; }
	.quicklinks li.program { background-image: url('../images/template/quicklinks_orange.jpg');
		width: 128px; height: 76px; padding: 46px 15px 10px 12px; }

h3.gallery_category { margin: 0.2em 0 0.5em; font-size: 1.2em; }

ul.gallery { margin: 0; padding: 0; font-size: 0.1em; clear: both; }
	ul.gallery li { background: none; padding: 0; width: 153px; margin: 0 20px 20px 0;
		display: inline-block; vertical-align: top; text-align: center; }
	ul.gallery li.last { margin-right: 0; }
	ul.gallery li img { border: none; }

div.galleryitemfull { text-align: center; margin: 0 0 20px; }
	div.galleryitemfull img { display: block; margin: 0 auto; }
	div.galleryitemfull h3 { font-size: 1.2em; margin: 0.5em 0 0.1em;}
	div.galleryitemfull .description { font-size: 0.9em; color: #666; }

.pagination { margin: 0 0 20px; padding: 5px 0; text-align: center; font-size: 0.1em; border: 3px dotted #ccc; border-left: none; border-right: none; }
	.pagination a, .pagination span { width: 24px; height: 24px; display: inline-block; margin: 0 1px 0 0; position: relative;
		font-size: 9em; font-weight: bold; line-height: 24px; text-align: center; color: #fff; vertical-align: top; }
	.pagination span { color: #eee; background: url('../images/template/pagination_page_current.jpg') no-repeat; }
	.pagination a { color: #fff; background: url('../images/template/pagination_page.jpg') no-repeat; }
	.pagination .previous, .pagination .next { background: none; }
	.pagination a img { border: none; }
	.pagination a:hover { color: #fff; }

ul.attractions { margin: 0; padding: 0; clear: both; }
	ul.attractions li { background: none; padding: 0; width: 325px; margin: 0 20px 20px 0;
		display: inline-block; vertical-align: top; overflow: hidden; }
	ul.attractions li.last { margin-right: 0; }
	
	ul.attractions li h3 { font-size: 1.4em; margin: 0; }
	ul.attractions li img { display: block; float: right; margin: 0 0 5px 10px; }
	ul.attractions .summary { font-size: 0.9em; }

.sponsor_logos h5 { text-align: center; font-size: 1.05em; margin: 1.4em 0 0.2em; }
ul.sponsors { margin: 0; padding: 0; text-align: center; }
ul.sponsors li { background: none; padding: 0; margin: 0 10px 10px; display: inline-block; vertical-align: middle; }
ul.sponsors li a { display: block; }
ul.sponsors li a img { border: none; display: block; }

#googlemap { margin: 0 0 20px; height: 400px; }
	#googlemap img.staticmap { display: block; margin: 0 auto; }
	
	#googlemap #streetviewaddress { font-size: 0.9em; }
	#googlemap #streetviewaddress .approx { margin: 0 0 0 0.5em; font-size: 0.8em; color: #999; }

.hide { display: none; }
.clear { clear: both; font-size: 0.1em; margin: 0; padding: 0; }

table { border: 1px solid #ccc; border-collapse: collapse; font-size: 0.9em; margin: 0 0 1.5em; }
table th, table td { border: 1px solid #eee; padding: 3px 6px; margin: 0; text-align: left; }

#footer { clear: both;
	background: url('../images/template/footer_bg_2015.jpg') repeat-x center center;
	text-align: center; }
	#footer_container { height: 90px; padding: 85px 0 0 20px;
		background: url('../images/template/footer_2015.jpg') repeat-y center center; }
		
		#footer_container div { display: inline-block; vertical-align: top; margin: 0 20px 0 0; }

		#footer_container div a { display: block; height: 72px; margin: 0; padding: 0; text-indent: -9999em;
			background: no-repeat left top; }
		#footer div.gscc a { background-image: url('../images/template/footer_logo_gscc.png'); width: 64px; }
		#footer div.kidstown a { background-image: url('../images/template/footer_logo_kidstown.png?cachebust=1'); width: 115px; }
		
		#footer div.tagline { display: inline-block; margin: 0 0 0 40px; padding: 53px 0 0;
			color: #000; font-size: 1.05em; letter-spacing: -1px; }
		#footer div.tagline a { display: inline; text-indent: 0; text-decoration: underline; color: #000; }

/* ICONS */
.icon { padding-left: 32px; background: no-repeat 0px 0px; }

.icon.back { background-image: url('../images/icons/arrow_left.gif'); }

.pills { border: 1px solid #ccc; border-left: 0; border-right: 0; margin: 20px 0; padding: 20px 0; }
.pills .label { color: #777; padding-right: 10px; }
.pills a { display: inline-block; padding: 10px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background: #f8f8f8;
	margin: 0 5px; }
.pills a.current { background: #742b8b; color: white; font-weight: bold; }





.competition-thumbnail a { display: inline-block; float: left; margin: 0 20px 20px 0; }
.competition-thumbnail img { display: inline-block; border: none; }